<?xml version="1.0" encoding="utf-8"?>
<!-- Requirements_Agenda_Jeanne -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 11/10/2017 11:53:32 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_NEROENT</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_MAJOR_CIV_OPPONENT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_MET_10_TURNS_AGO</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_HAS_HIGH_INCOME</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_NICE_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_HAS_HIGH_CULTURE</RequirementId>
		</Row>
	</RequirementSetRequirements>



	<RequirementSets>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_NEROENT</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ALL</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_MAJOR_CIV_OPPONENT</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_MET_10_TURNS_AGO</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_HAS_LOW_INCOME</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>PLAYER_HAS_BAD_NEROENT</RequirementSetId>
			<RequirementId>REQUIRES_HAS_LOW_CULTURE</RequirementId>
		</Row>
	</RequirementSetRequirements>
</GameData>
